uuid: 98dfb3a5-0747-4f24-8dac-b3b4cd297d1b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_school_building_image_medi
    - media.type.image
    - node.type.schools
id: node.schools.field_school_building_image_medi
field_name: field_school_building_image_medi
entity_type: node
bundle: schools
label: 'School Building Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
